body {
    background-color: black;
    background: url('/uploads/outlet/aiu46ihv/website/images/.jpg');
    padding-top: 60px;
}

.logo {
    height: 34px;
}

.navbar-inverse {
    background-color: #d4d5d6;
    color: #a5a7aa;
	background-image : url('/uploads/outlet/aiu46ihv/website/images/Header.jpg');
	background-position : 200px -5px ;
	background-repeat : no-repeat;
    border-color: #0d3e6a;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #905D32;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #905D32;
}
.navbar-inverse .navbar-toggle {
    border-color: #905D32;
}
body.home-page .nav-item-home, body.about-page .nav-item-about, body.map-page .nav-item-map, body.contact-page .nav-item-contact, body.reservation-page .nav-item-booking {
    background-color: #F6F4E5;
}
h1 {
    font-family: "Bitter", serif;
    font-size: 2em;
    color: #0d3e6a;
}

h2 {
    font-family: "Bitter", serif;
    font-size: 1.4em;
    color: #905D32;
}

.navbar-inverse .navbar-nav>li>a {
    font-family: "Bitter", serif;
    color: black;
    background-color: rgba(246, 255, 147, 0.4); /* warna background*/
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: white;
    background-color: rgba(0,0,0,0.1); /* warna background pas di 'hover' */
}

.navbar-nav > li > a {
    margin-top: 15px; /* jarak dari atas */
    padding-top: 5px; /* padding atas */
    padding-bottom: 5px; /* padding bawah */
}

#booking_oid { display: none; }
#inquiry_oid { display: none; }
